%define name  micq
%define version   0.4.6
%define release   3mdk

Summary:      A clone of the Mirabilis ICQ online messaging program.
Name:         %{name}
Version:      %{version}
Release:      %{release}
Group:        Networking/Instant messaging
License:    Free
Source:       %{name}-%{version}.tar.bz2
Buildroot:    %{_tmppath}/%{name}-buildroot
URL: 	  http://phantom.iquest.net/micq/ 

%description
Micq is a clone of the Mirabilis ICQ online messaging/conferencing
program.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n %{name}-%{version}

%build

%make

%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
cp micq $RPM_BUILD_ROOT%{_bindir}

%files
%defattr (-,root,root)
%doc README commands.txt 
%{_bindir}/*

%clean
rm -r $RPM_BUILD_ROOT

%changelog
* Mon Jan 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.6-3mdk
- rebuild

* Mon Sep 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.6-2mdk
- clean spec
- BM

* Mon Jun 12 2000 John Johnson <jjohnson@linux-mandrake.com> 0.4.6-1mdk
- updated rpm to version 0.4.6 version of micq

* Fri May 12 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.4-1mdk
- fix group
- add url
- bzip2 sources
- fix files section 

* Sun Apr 30 2000 John Johnson <jjohnson@linux-mandrake.com>
- built package for mandrake i586

